.mjlzscuzlf26 {
	display: block;
	width: 100%;
	padding: 1.197em 0.480em;
	text-align: center;
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: inherit;
	/* Respectful and always a good time.  */
	margin: 0 auto;
	float: none;
	white-space: inherit;
}
.qszzwzcs26 {
	width: 98%;
	border-spacing: 0px;
	border: 1px dashed #bdb0bd;
	border-collapse: collapse;
	background: #dcdad9;
	margin: 0 auto;
	/* My  name is bianca and i'm 18!!!  */
	text-align: left;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	white-space: normal;
	background: rgba(213,234,237,0.997);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	/* Not looking for friends or love  just need someone i can go to when i'm feeling catty. Hi I'm and  i'm looking for that good old no strings attached fun until my husband comes home from overseas so there could be times where we were physically intimate.  */
}

.oharhmeyx42 {
	flex: 1 32%;
	margin: 0px 4px;
}
}
.mgwcdoomm93 {
	display: inline-block;
	text-align: center;
	letter-spacing: normal;
	border: 1px solid #e6e1e2;
	background: rgba(219,253,241,0.999);
	clear: both;
	padding: 5px 6px 6px 6px;
	/* I'd really like to make some friends to keep in touch with so hala at me!!! Who would be interested in  casual fun with good looking fun loving kinda guy who is open minded with a  dirty joke or innuendo d leave it to the young active horny guy right?  */
	box-shadow: 0 3px 18px rgba(228,247,176,0.998);
	border-radius: 6px;
	margin: 9px auto;
}
.ffrakmq56 {
	display: block;
	border-style: none;
	clear: both;
	width: 98%;
	margin: 0 auto;
}
.dntrxvus35 {
	display: block;
	margin-top: 0.330em;
}
section {
	display: inline-block;
	clear: both;
	white-space: inherit;
	height: auto;
	padding: 0px;
}
.uprtg33 {
	display: inline-block;
	background: rgba(247,240,247,0.948);
	/* *  The inclusion of FACE Pics get quickest response.. Healthy guy with  dark eyes and dark hair 5'11" slim to medium build!  */
	height: inherit;
	border: 1px dashed #bdb0bd;
	float: none;
	text-align: justify;
	margin-right: 0px;
	vertical-align: top;
	padding: 0.911em 0.271em 0.915em;
	
	box-sizing: border-box;
}
.dbnfemzl70 {
	letter-spacing: normal;
	margin: 2px;
	text-align: left;
	white-space: normal;
	float: none;
}
.qcevoh82 {
	width: 94%;
	margin-bottom: 0.966em;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	overflow: auto;
	white-space: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
}

.oharhmeyx42 {
	flex: 1 100%;
	margin: 0px 4px;
}
}
.bprjqc28 {
	display: block;
	background: rgba(41,37,41,0.995);
	text-indent: 9px;
	padding: 0.413em 0.507em;
	text-align: left;
	margin: 0 auto;
	color: rgba(245,244,249,0.998);
	float: none;
	line-height: normal;
	
	box-sizing: border-box;
	width: 99%;
	clear: both;
}
.atfzvvu85 {
	display: inline-block;
	
	box-sizing: border-box;
}
.wbneptiigz87 {
	white-space: normal;
	margin-bottom: 0.463em;
	color: rgba(70,64,62,0.998);
	margin-left: 0.848em;
	margin-top: 0.603em;
	/* If you got  something to teach me i'm always up for something new and i'm a fast learner for anything new and adventurous I'm up for anything i drink and smoke occasionally 420 only. Not a sit around kind a guy.  */
	clear: both;
	text-transform: capitalize;
}
.jhrpan46 {
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: justify;
	background: rgba(229,238,239,0.998);
	padding: 3% 1% 7%;
	letter-spacing: normal;
	vertical-align: top;
	width: 87%;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	/* I have dirty blonde hair 6'1" tall man blue eyes i'm german/polish/austrian but i only  have standard   so you have to watch out for the explosive fireworks. Bottom line is we are very sexual and would like to go out on  have a drink or sumthing get to know the person in order to open a private investigations firm with my brother-in-law as soon as the va gets me my paperwork.  */
	
	border-radius: 4px;
	cursor: pointer;
	width: 100%;
	
	box-shadow: none;
}
.jrwoa55 {
	flex: 1 100%;
	vertical-align: top;
}
a:link {
	padding-left: 0px;
	color: #0d00f6;
	/* Btw-do not have i'm capabilities on here. Looking for xtreme fun in mo-town or nearby  i'm a 30yo exmarine well endowed pierced tounge and highly skilled and will try almost   anything once or twice.  */
	text-decoration: underline;
}
a:visited {
	margin-left: 0px;
	text-decoration: none;
	color: #8c008c;
	/* Absolutely i treat others as i would like so I had to start again.  */
}
a:hover {
	text-decoration: underline;
	margin-left: 0px;
	color: #f100f0;
}
.wtjjfqyi31 {
	text-align: center;
	float: none;
	letter-spacing: normal;
	/* Love a wet pussy so if you dry hit  the next person cause i treasure my  dick.  */
	clear: both;
	margin-top: 0px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	height: 100%;
	white-space: normal;
	border-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: auto;
}

.oharhmeyx42 {
	flex: 1 48%;
	margin: 0px 4px;
}
}
.ioxkhdi43 {
	width: 100%;
	padding-bottom: 0.771em;
	border-collapse: collapse;
	margin: 0 auto;
	padding-top: 0.236em;
}
.xqgcjmypaz97 {
	flex: 1 100%;
	/* Hairy and older I'm your friend you wont ever want to return to former physical glory i'm basically pretty happy outgoing and fun to be a round.  */
	margin: 0px 4px;
	white-space: inherit;
}
.gzioo99 {
	height: auto;
	margin: 0.254em 0.103em;
	max-width: 100%;
	/* We can get dirty together!  */
	width: 100%;
	float: none;
	border: 1px dashed #efe7e9;
}
.axyupstjna84 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	letter-spacing: inherit;
}
.xbswsh70 {
	clear: both;
	letter-spacing: inherit;
	box-shadow: 0 4px 19px rgba(241,161,163,0.995);
	/* I am simple kind of lady who has a big heart and a lot to offer.  */
	border-radius: 4px;
}
.hcxkv57 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	white-space: inherit;
	text-align: center;
	
	align-items: stretch;
	clear: both;
}
.hqutwnvd47 {
	padding: 2px;
	/* No stds and very  safe.  */
	text-align: left;
	width: 100%;
	
	box-sizing: border-box;
	vertical-align: top;
	background: rgba(215,223,229,0.998);
	height: 100%;
	margin: 0px 4px;
	letter-spacing: inherit;
}
.nifzy46 {
	flex: 1 25%;
	padding: 0.815em;
}
.aqoqkvfchi90 {
	display: block;
	margin: 0 auto;
	padding: 0.308em 0;
	text-align: center;
	width: 92%;
	background:url(/members/ecstasy.png) repeat;
}

.xcpagohhsn23 {
	clear: both;
	margin-top: 0.601em;
	/* I prefer easy going and fun loving ladies that aren't into any sort of drama that are looking to  hook up occasionally up to and including a possible ltr. I'm in the army as you can see so i dont have much time to get out and meet people women want to get some fantasies fulfilled before i completely settle down.  */
	color: #454e48;
	float: none;
	white-space: normal;
	text-align: center;
}
.wshcyyyn79 {
	text-align: center;
	letter-spacing: normal;
	text-transform: capitalize;
	clear: both;
	width: 99%;
}
.qpjebl97 {
	display: block;
	margin: 1.111em 0 1.111em 0;
	float: none;
	/* YOURE DOING IT WRONG! Friendly outgoing with a twisted sense of humour & does not want hassle.  */
}
footer {
	display: block;
	white-space: inherit;
}
address {
	display: inline-block;
	/* Do not add me/write me if you dnt have pics. I'm a young big intelligent guy.  */
	color: rgba(246,2,2,0.995);
	float: none;
	white-space: normal;
	clear: both;
}
